### Enumeration

# Clutter PointerA11yDwellDirection

since: 13

#### Declaration

    enum Clutter.PointerA11yDwellDirection

#### Description [src]

Dwell gesture directions.

Available since: 13

#### Members

`CLUTTER_A11Y_DWELL_DIRECTION_NONE`
  No description available.
  - Value: `0`
  - Nickname: `none`
  - Available since: 13
`CLUTTER_A11Y_DWELL_DIRECTION_LEFT`
  No description available.
  - Value: `1`
  - Nickname: `left`
  - Available since: 13
`CLUTTER_A11Y_DWELL_DIRECTION_RIGHT`
  No description available.
  - Value: `2`
  - Nickname: `right`
  - Available since: 13
`CLUTTER_A11Y_DWELL_DIRECTION_UP`
  No description available.
  - Value: `3`
  - Nickname: `up`
  - Available since: 13
`CLUTTER_A11Y_DWELL_DIRECTION_DOWN`
  No description available.
  - Value: `4`
  - Nickname: `down`
  - Available since: 13